{
    "data_type": "FP32",
    "dimensionality": 2,
    "lattice": 9,
    "field_dim_in_U": [10, 16, 1],
    "viscosity": 0.004,
    "velocity": 0.01,
    "boundary_conditions": {
        "x": ["parabolic", "outflow"],
        "y": ["noslip", "noslip"],
        "z": ["none", "none"]
    }
}